@charset "utf-8";
/* ================================================================= 
 License : e-TRUST Inc.
 File name : style.css
 Style : style
================================================================= */
/*===========================PC====================================== */
.qatitle h4 {
  font-size: 21px;
  font-weight: 600;
  padding: 4px 16px 4px 12px;
  color: #0c192b;
  border-left: 4px solid #1F4399;
}

/*===========================tab====================================== */
@media screen and (min-width: 641px) and (max-width: 834px){




}
/*===========================tab END====================================== */
/*===========================sp====================================== */
@media only screen and (max-width: 640px){






}
/*===========================sp END====================================== */